.footer {
  width: 100%;
}

/* TOP */
.footer-top {
  background: #e4eae4;
  padding: 60px 20px;
}
.contactInfo {
  display: flex;
  flex-direction: column;
  font-family: "Graphiklight", sans-serif !important;
}

.footcontainer {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}

/* LEFT */
.footer-left h2 {
  color: #037f41;
  margin-bottom: 20px;
}

.footer-left p {
  color: #383838;
  margin-bottom: 8px;
  line-height: 1.5;
}

/* SOCIALS */
.socials {
  margin-top: 20px;
}

.socials a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  margin-right: 10px;
  background: #037f41;
  color: white;
  border-radius: 50%;
  text-decoration: none;
  font-size: 16px;
}

.socials a {
  position: relative; /* required for tooltip */
}

/* TOOLTIP */
.socials a::after {
  content: attr(data-tooltip);
  position: absolute;
  bottom: 120%; /* above the icon */
  left: 50%;
  transform: translateX(-50%);

  background: #037f41;
  color: #fff;
  padding: 6px 10px;
  font-size: 12px;
  border-radius: 4px;
  white-space: nowrap;

  opacity: 0;
  pointer-events: none;
  transition: 0.3s ease;
}
.socials a:hover::after,
.socials a:hover::before {
  opacity: 1;
}

/* RIGHT */
.footer-right {
  text-align: right;
}

.logo {
  max-width: 180px;
  margin-bottom: 40px;
}

.branches p {
  font-family: "Graphiklight", sans-serif !important;
  letter-spacing: 6px;
  font-size: 12px;
  color: #383838;
  margin-bottom: 15px;
}

.flagshaddow {
  border-radius: 50%; /* Ensures the container is circular */
  filter: drop-shadow(0px 8px 6px rgba(0, 0, 0, 0.4));
}

.flagsubcontain {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flags {
  display: flex;
  gap: 20px;
  justify-content: flex-end;
}

.flags div {
  text-align: center;
}

.flags img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-bottom: 5px;
}

.flags span {
  font-size: 10px;
  color: #555;
}

/* BOTTOM */
.footer-bottom {
  background: #037f41;
  color: white;
  text-align: center;
  padding: 40px 20px;
}

.footer-bottom p {
  margin: 20px 0;
  color: white;
  font-size: 14px;
}
.fab {
  font-weight: 400 !important;
  font-size: 22px !important;
}
.establishtext {
  font-family: "Graphik", sans-serif !important;
}
.allrights {
  font-family: "Graphiklight", sans-serif !important;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .footcontainer {
    flex-direction: column;
    text-align: center;
  }

  .footer-right {
    text-align: center;
  }

  .flags {
    justify-content: center;
  }
}
